<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="home"></ion-icon>
      <ion-label>Accueil</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="person-circle"></ion-icon>
      <ion-label>Profil</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="speedometer"></ion-icon>
      <ion-label>Niveaux</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab4">
      <ion-icon name="help-circle"></ion-icon>
      <ion-label>FAQ</ion-label>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>
